@charset "UTF-8";

* {
	margin: 0 0 0 0;
	padding: 0;
}

body {
	font-family: 'Quattrocento', 'Trebuchet MS', Georgia, Verdana, sans-serif;
	background: #fff;
}


body { }

a:link, a:active, a:hover, a:visited { text-decoration: none; color: #333; font-size: 14px; }

a img { border: none; }



/*otsikkoalue*/

#top {
	height: 100px;
	position: fixed;
	left: 200px;
	top: 20px;
	width: 700px;
	padding-left: 9px;
}
#otsikko a, #otsikko a:active, #otsikko a:visited, #otsikko a:link {
	font-size: 2em;
	font-family: 'Quattrocento', 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color: #666;
	float: left;
	margin-top: 28px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-decoration: none;
}

/*ylävalikko*/

#menu {
	float: right;
	margin-top: 32px;
	padding-right: 0px;
	padding-left: 0px;
}



/*alavalikko*/

#valikko p a {
	text-decoration: none;
	color: #666;
}

#valikko p a:link, a:active, a:visited, a:hover {
	text-decoration: none;
	color: #666;
}

#valikko p a:hover {
	text-decoration: none;
	color: #666;
}

#valikko {
	clear: left;
	padding-top: 10px;
	padding-right: 15px;
	line-height: 24px;
	overflow: auto;
	position: fixed;
	left: 15px;
	top: 100px;
	width: 300px;
	padding-left: 0px;
	min-height: 450px;
	font-family: 'PT Sans', 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
}



/*sisältöalue alkaa*/

#kehys {
	width: 550px;
	margin-right: auto;
	margin-left: 520px;
	margin-top: 120px;
	height: 400px;
}
#kehys2 {
	width: 3000px;
	margin-right: auto;
	margin-left: 600px;
	margin-top: 120px;
}

#kehys3 {
	width: 4100px;
	margin-right: auto;
	margin-left: 600px;
	margin-top: 120px;
}

#kehys4 {
	width: 666px;
	margin-right: auto;
	margin-left: 200px;
	margin-top: 120px;
}


#kehys5 {
	width: 2000px;
	margin-right: auto;
	margin-left: 700px;
	margin-top: 120px;
	border-top-width: 2px;
	padding-left: 0px;
}
#kehys6 {
	width: 2000px;
	margin-right: auto;
	margin-left: 580px;
	margin-top: 120px;
	border-top-width: 2px;
	padding-left: 0px;
}

#kehys7 {
	width: 3000px;
	margin-right: auto;
	margin-left: 210px;
	margin-top: 120px;
}




#container {
	width: 450px;
	overflow: auto;
	top: 100px;
	position: fixed;
	padding-top: 5px;
	padding-right: 20px;
	position: fixed;
	left: 200px;
	padding-left: 9px;
	background-color: #FFF;
	padding-bottom: 50px;
	height: 100%;
	bottom: auto;
}

#container2 {
	width: 400px;
}


/*kuvakehykset*/


#sisalto {
	background-color: #FFF;
}
.kuva {
	margin-top: 0px;
	margin-bottom: 0px;
	float: left;
	margin-right: 15px;
	margin-left: 0px;
}
.kuva2 {
	height: 283px;
	margin-top: 0px;
	margin-bottom: 0px;
	float: left;
	margin-right: 15px;
	margin-left: 0px;
	width: 666px;
}

#kuva_etusivu {
	margin-top: 0px;
	margin-bottom: 0px;
	float: left;
	margin-right: 0px;
	margin-left: 60px;
}


/*kuvateksti etusivulla*/


#kuvateksti1 {
	width: 450px;
	float: left;
}

.kuvateksti {
	font-family: 'PT Sans', 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	font-size: 13px;
	padding-right: 0px;
	text-align: left;
	margin-right: 0px;
	color: #333;
	float: left;
	padding-left: 10px;
	padding-top: 8px;
	margin-left: 50px;
	line-height: 18px;
}


/*tekstialue*/

#teksti {
	padding-top: 5px;
	padding-right: 20px;
	overflow: auto;
	position: fixed;
	left: 200px;
	top: 100px;
	width: 350px;
	padding-left: 9px;
	background-color: #FFF;
	height: 100%;
}

.teksti {
	padding-top: 0px;
	padding-right: 25px;
	width: 450px;
	padding-left: 0px;
	padding-bottom: 20px;
}


#teksti_cv {
	clear: left;
	padding-top: 5px;
	padding-right: 15px;
	position: absolute;
	left: 200px;
	top: 100px;
	width: 500px;
	padding-left: 9px;
	min-height: 450px;
	overflow: visible;
}


#teksti_linkit {
	padding-top: 5px;
	padding-right: 15px;
	position: fixed;
	left: 200px;
	top: 100px;
	width: 500px;
	padding-left: 9px;
	min-height: 450px;
}


#teksti_palsta {
	clear: left;
	padding-top: 15px;
	padding-right: 15px;
	overflow: auto;
	position: fixed;
	left: 200px;
	top: 400px;
	width: 780px;
	min-height: 450px;
}


/*tekstit*/

.leipis {
	color: #333;
	font-size: 14px;
	font-family: ''', 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	line-height: 18px;
	padding-top: 10px;
}

.leipis a:link, .leipis a:hover, .leipis a:active, .leipis a:visited, {
	color: #333;
	font-size: 14px;
	font-family: 'Quattrocento', 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	line-height: 18px;
	padding-top: 10px;
}
